TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DedekindEta ( elt-fld^com s ) -> elt-fld^com

### Description

<shortdoc> The Dedekind eta function of q (including the q^(1/24)), where q is Exp(2 * Pi * i * s). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack